### Enumeration

# Gtk CornerType

#### Declaration

    enum Gtk.CornerType

#### Description [src]

Specifies which corner a child widget should be placed in when packed into a `GtkScrolledWindow.`

This is effectively the opposite of where the scroll bars are placed.

#### Members

Name | Description
--- | ---
`GTK_CORNER_TOP_LEFT` | Place the scrollbars on the right and bottom of the widget (default behaviour).
`GTK_CORNER_BOTTOM_LEFT` | Place the scrollbars on the top and right of the widget.
`GTK_CORNER_TOP_RIGHT` | Place the scrollbars on the left and bottom of the widget.
`GTK_CORNER_BOTTOM_RIGHT` | Place the scrollbars on the top and left of the widget.